<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
   	<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>My first three.js app</title>
		<style>
			body { margin: 0; }
		</style>
	</head>
	<body>
		<div id="canvas"></div>
		<div id="map"></div>
		<script type="module" src="./js/script.js"></script>
		<!-- <script type="module" src="./js/minimap.js"></script> -->
	</body>
</html>